+ Responder Tópico
  1. #1
    Membro
    Info
    Registro
    Apr 2001
    Mensagens
    1.006
    Verdinhas
    0

    sobre o update p/ o 3.0

    aew galera

    ainda tenho o 2.1 e vou fazer o upgrade agora
    mas tipo...entre na hp do dod e falou q se vc tem algum script instalado eh recomendado desiontalá-lo, senão o dod pode dar crash

    eu tenho o feb 2.0 instalado no meu pc
    queria saber se da problema no upgrade.....

    alguém q tenha o feb aí deu problema na hora de passar p/ o 3.0?
    e tipo...como q desintá-lo o feb 2.0 se eu precisar?

    vlws.
    bjocas p/ todos

  2. # Publicidade
    Publicidade

  3. #2
    Membro
    Autor do tópico
    Info
    Registro
    Apr 2001
    Mensagens
    1.006
    Verdinhas
    0

    upa

    alguém aí me respondi?

  4. #3
    Membro
    Info
    Registro
    Apr 2002
    Mensagens
    2.199
    Verdinhas
    0

    pode instalar o 3.0 na boa que ele vai sobrescrever o feb 2.0

    OBS: O Feb 2.0 nao funciona no dod 3.0 nao instale o feb 2.0 se vc usa a versao 3.0 do dod... d:-)

    Espero ter ajudado...

  5. #4
    Membro
    Autor do tópico
    Info
    Registro
    Apr 2001
    Mensagens
    1.006
    Verdinhas
    0

    vlw ae chesvkey

    instalei por cima mesmo

    funcionou belezinha


+ Responder Tópico Ir para o Fórum

Assuntos do tópico

Compartilhar

Permissões